/* 
  MMLocalize1_5.strings
  MindMasterMac

  Created by 李威 on 2018/9/11.
  Copyright © 2018年 李威. All rights reserved.
*/


/* 修改密码 */
"mindnet.modify password" = "修改密码";

/* 请输入新密码 */
"mindnet.input new password" = "请输入新密码";

/* 请确认新密码 */
"mindnet.confirm new password" = "请确认新密码";

/* 下一步 */
"mindnet.next" = "下一步";

/* 请输入验证码 */
"mindnet.enter verify code" = "请输入验证码";

/* 获取验证码 */
"mindnet.get verify code" = "获取验证码";

/* 请输入密码 */
"mindnet.please input password" = "请输入密码";

/* 确认密码 */
"mindnet.confirm password" = "确认密码";

/* 验证 */
"mindnet.verify" = "验证";

/* 登录 */
"mindnet.login" = "登录";

/* 注册 */
"mindnet.register" = "注册";

/* 登录成功 */
"mindnet.login succeed" = "登录成功";

/* 忘记密码？ */
"mindnet.forget pwd" = "忘记密码？";

/* 密码重置成功 */
"mindnet.password Reset Success" = "密码重置成功";

/* 注册成功 */
"mindnet.register succeed" = "注册成功";

/* 删除 */
"mindnet.delete" = "删除";

/* 我知道了 */
"mindnet.i got it" = "我知道了";

/* 立即上传 */
"mindnet.upload right now" = "立即上传";

/* 粘贴 */
"mindnet.paste" = "粘贴";

/* 复制 */
"mindnet.copy" = "复制";

/* 剪切 */
"mindnet.cut" = "剪切";

/* 账号 */
"mindnet.account" = "账号";

/* 设置密码 */
"mindnet.set password" = "设置密码";

/* 密码 */
"mindnet.password" = "密码";

/* 两次密码输入不一致 */
"mindnet.two password are different" = "两次密码输入不一致";

/* 密码修改成功 */
"mindnet.password modify success" = "密码修改成功";

/* 密码错误 */
"mindnet.password not correct" = "密码错误";

/* 请输入旧密码 */
"mindnet.input old password" = "请输入旧密码";

/* 网络连接异常，请稍后重试 */
"mindnet.network is disconnected" = "网络连接异常，请稍后重试";

/* 未登录 */
"mindnet.not login" = "未登录";

/* 输入邮箱 */
"mindnet.input email" = "输入邮箱";

/* 从相册选择 */
"mindnet.select from album" = "从相册选择";

/* 使用相机拍照 */
"mindnet.take shoot with camera" = "使用相机拍照";

/* 确认 */
"mindnet.ensure" = "确认";

/* 从云端下载 */
"mindnet.download from cloud" = "从云端下载";

/* 上传到云端 */
"mindnet.upload to cloud" = "上传到云端";

/* 从iCloud下载 */
"mindnet.download from iCloud" = "从iCloud下载";

/* 注册/登录成功后，可立即使用云服务 */
"mindnet.cloud functions will be available when login" = "注册/登录成功后，可立即使用云服务";

/* 为了隐私安全，我们需要验证该邮箱是否由你本人使用。 */
"mindnet.we want to check you are the owner" = "为了隐私安全，我们需要验证该邮箱是否由你本人使用。";

/* 验证码已发送至该邮箱 */
"mindnet.verify code has been send to your email" = "验证码已发送至该邮箱";

/* 请您登录邮箱，打开邮件获取验证码，将验证码填写至输入框。 */
"mindnet.please input your verify code to the blank" = "请您登录邮箱，打开邮件获取验证码，将验证码填写至输入框。";

/* 退出登录 */
"mindnet.log out" = "退出登录";

/* 系统错误，请稍后重试！ */
"mindnet.system error" = "系统错误，请稍后重试！";

/* 该邮箱未注册，请先注册！ */
"mindnet.email is not registered" = "该邮箱未注册，请先注册！";

/* 请输入邮箱！ */
"mindnet.please input your email" = "请输入邮箱！";

/* 该邮箱已注册，请直接使用该邮箱登录! */
"mindnet.email has been registered" = "该邮箱已注册，请直接使用该邮箱登录!";

/* 验证码不存在！ */
"mindnet.verify code not exist" = "验证码不存在！";

/* 验证码已过期! */
"mindnet.verify code expired" = "验证码已过期!";

/* 验证码错误！ */
"mindnet.verify code not correct" = "验证码错误！";

/* 登录中... */
"mindnet.is loging" = "登录中...";

/* 新建图片节点 */
"mindnet.new image node" = "新建图片节点";

/* 登录已过期，请重新登录！ */
"mindnet.login expired" = "登录已过期，请重新登录！";

/* 正在退出登录，请稍后... */
"mindnet.is loging out" = "正在退出登录，请稍后...";

/* 退出登录成功！ */
"mindnet.log out success" = "退出登录成功！";

/* 导图数据上传成功! */
"mindnet.project data upload success" = "导图数据上传成功!";

/* 图片资源上传中，请稍后... */
"mindnet.image uploading please wait" = "图片资源上传中，请稍后...";

/* 该项目从未上传到云端 */
"mindnet.this project never sync" = "该项目从未上传到云端";

/* 现在注册，就送“云备份”！ */
"mindnet.register for sync" = "现在注册，就送“云备份”！";

/* 立即注册 */
"mindnet.register right now" = "立即注册";

/* 去设置 */
"mindnet.go to settings" = "去设置";

/* 应用相机权限受限,请在iPhone的“设置-隐私-相机”选项中，允许%@访问你的相机。 */
"mindnet.please open camera grant" = "应用相机权限受限,请在iPhone的“设置-隐私-相机”选项中，允许%@访问你的相机。";

/* 硬件不支持！ */
"mindnet.hardware not supported" = "硬件不支持！";

/* 相册不可用！ */
"mindnet.album not available" = "相册不可用！";

/* 应用照片权限受限,请在iPhone的“设置-隐私-照片”选项中，允许%@访问你的照片库。 */
"mindnet.open album grant" = "应用照片权限受限,请在iPhone的“设置-隐私-照片”选项中，允许%@访问你的照片库。";

/* 获取项目列表成功! */
"mindnet.request project list success" = "获取项目列表成功!";

/* 输入你注册时填写的邮箱 */
"mindnet.input email you registered" = "输入你注册时填写的邮箱";

/* 选择需要下载的项目 */
"mindnet.select projects you need to download" = "选择需要下载的项目";

/* 无效的邮箱 */
"Email is invalid" = "无效的邮箱";

/* 邮箱已被注册*/
"The email address is already registered" = "邮箱已被注册";

//我们需要验证
"For Safety, we need to verify this email is valid" = "为了隐私安全，我们需要验证该邮箱的有效性";

"uploading..." = "正在上传，请稍候";

"Successful upload" = "上传成功";

"please keep your password" = "请保管好您的密码";

"help" = "帮助";
